# Generated by Django 2.1.5 on 2019-04-12 10:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tog', '0012_auto_20190311_1824'),
    ]

    operations = [
        migrations.AlterField(
            model_name='game',
            name='type',
            field=models.CharField(choices=[('training', 'Training'), ('cognitive', 'Cognitive'), ('entertainment', 'Entertainment'), ('evaluation', 'Evaluation')], max_length=1),
        ),
    ]
